﻿* {
    margin: 0;
    padding: 0; 
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.text-center {
    text-align: center;    
}

.red-text {
    color: #da2032;
}

.valerr {
    color: #f00;
}

a {
    text-decoration: none;
    color: #000;
}

body {
    font-family: 'Open Sans', Verdana, Arial, sans-serif;
    font-size: 14px;
    min-width: 1200px;
}

header {
    padding: 20px 0;
	border-top: 8px solid #000;
}

.content-wrapper {
    width: 1200px;
    margin: 0 auto;
}

.logo-wrapper {
    margin-right: 30px;
}

.logo-wrapper, .logo-title {
    float: left;
}

.logo-title {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    margin-top: 18px;
    display: inline-block;
    padding: 5px 20px 5px 30px;
    border-left: 2px solid #000;
}

.slideshow {
    margin: 20px 0 0;
}

.slideshow .left {
    width: 720px;
    height: 390px;
    float: left;
    overflow: hidden;
}

.slideshow .left img:first-of-type {
    height: 100%;
}

.slideshow .left .logo {
    position: absolute;
    top: 10px;
    left: 10px;
    opacity: 0.9;
}

.slideshow .right {
    width: 440px;
    height: 350px;
    padding: 20px;
    color: white;
    background-color: #3d3d3d;
    float: right;
    overflow: hidden;
}

.slideshow .right .slide-title {
    margin-bottom: 15px;
    font-weight: 600;
    font-size: 30px;
}

.slideshow .right .slide-text {
    margin-bottom: 25px;
    font-size: 15px;
}

.slideshow .right .button {
    background: url(/CSS/Images/arrow1.png) no-repeat scroll 90% center #da2032;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    border: 1px solid #da2032;
    border-radius: 3px;
    padding: 10px 45px 10px 15px;
    margin: 0;
    width: 200px;
}

.slideshow .slidesjs-pagination {
    position: absolute;
    margin-top: -100px;
    margin-left: 20px;
    z-index: 999;
    list-style: none;
}

.slideshow .slidesjs-pagination li {
    display: inline-block;
    margin-right: 5px;
}

.slideshow .slidesjs-pagination li a {
    color: #fff;
    text-decoration: none;
    font-size: 0;
}

.slideshow .slidesjs-pagination li a:after {
    content: '\25cb';
    color: #fff;
    font-size: 40px;
    opacity: 0.8;
}

.slideshow .slidesjs-pagination li a.active:after {
    content: '\25cf';
}

.tag-line {
    color: #fff;
    background-color: #da2032;
    padding: 25px 20px;
    text-align: center;
}

.tag-line h1 {
    font-size: 20px;
}

.section-header,
.section-header h1 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;   
}

.section-header h1 {
    padding-top: 20px;
}

hr.section-separator {
    border-top: 1px solid #ccc;
    border-bottom: none;
    margin: 20px 0;
}

.intro-block {
    margin: 20px 0 25px;
    padding: 30px 35px;
    background-color: #ebebeb;
}

.intro-column {
    width: 50%;
    float: left;
    box-sizing: border-box;
}

.intro-column:first-child {
    padding-right: 35px;
    border-right: 2px dashed #da2032;
}

.intro-column:last-child {
    padding-left: 35px;
}

.business-text-block {
    text-align: center;
    margin: 0 0 30px;
    padding: 25px 0;
}

.feedback-text-block {
    text-align: center;
    margin: 0;
    padding: 5px 0;
}

.decorated-form.business-form * {
    font-family: 'Open Sans', Verdana, Arial, sans-serif !important;   
}

.business-form label {
    font-weight: 900;
}

.decorated-form.business-form .two-column-field {
    margin-right: 0;
    width: 50%;
    box-sizing: border-box;
}

.decorated-form.business-form .two-column-field:first-child {
    padding-right: 25px;
}

.decorated-form.business-form .two-column-field:last-child {
    padding-left: 25px;
}

.decorated-form.business-form input[type=text] {
    width: 100%;
    border: 1px solid #a9a9a9;
}

.decorated-form.business-form .interest-dropdown {
    width: 100% !important;
}

.decorated-form.business-form .interest-dropdown .rcbInput {
    border: none;
    height: 20px;
}

.decorated-form.business-form .interest-dropdown .rcbInputCell,
.decorated-form.business-form .interest-dropdown .rcbArrowCell,
.decorated-form.business-form .interest-dropdown .rcbFocused .rcbInputCell,
.decorated-form.business-form .interest-dropdown .rcbHovered .rcbInputCell,
.decorated-form.business-form .interest-dropdown .rcbFocused .rcbArrowCell {
    border-color: #a9a9a9;
    background-color: #fff;
}

.decorated-form.business-form .interest-dropdown .rcbEmptyMessage {
    font-style: normal;
}

.rcbSlide {
    z-index: 20000 !important;
}

.decorated-form.business-form textarea {
    -moz-resize: vertical;
    -ms-resize: vertical;
    -o-resize: vertical;
    resize: vertical;
    height: 34px;
    min-height: 34px;
}

.decorated-form.business-form.feedback-form textarea {
    min-height: 75px;
}

.copy-paste-disabled-message {
    color: #f00;
    font-size: 14px;
    display: block;
}

.business-form .form-submit {
    font-size: 13px !important;
    width: 60px !important;
    font-size: 18px !important;
    margin: 0 auto;
    background: url(/CSS/Images/arrow1.png) no-repeat scroll 90% center #da2032;
    border: 1px solid #464646;
    color: white;
    font-family: 'Open Sans', Arial, Verdana;
    font-weight: 900;
    padding: 9px 44px 9px 9px;
    width: 85px;
    height: 20px;
    line-height: 20px;
    text-align: center;
}

.business-form .form-submit:hover {
     background: url(/CSS/Images/arrow1.png) no-repeat scroll 90% center #de5e6a;
}

.business-form .button-row {
    text-align: right;
    margin-top: 25px;
}

.business-popup .business-form .button-row {
    text-align: center;
}

.business-popup .popup-title {
    text-align: left;
    font-size: 18px;
    width: 95%;
}

.business-centres-list {
    margin: 20px 0;
    position: relative;
    min-height: 450px;
}

.location-wrapper {
    margin-bottom: 30px;
}

.location-wrapper .decorated-form .two-column-field {
    width: 232px; 
    margin-right: 4px;
}

.location-wrapper .location-dropdown {
    width: 232px !important;
    border-color: #ccc;
}

.location-wrapper .district-dropdown {
    margin-left: 6px;
    width: 232px !important;
}

.location-wrapper .RadComboBox .rcbEmptyMessage {
    font-style: normal;
}

.location-wrapper .RadDropDownList .rddlInner, .rddlPopup_Bootstrap,
.location-wrapper .RadComboBox_Bootstrap .rcbInputCell,
.location-wrapper .RadComboBox_Bootstrap .rcbArrowCell,
.RadComboBoxDropDown_Bootstrap {
    border-radius: 0 !important;
}

.location-wrapper .RadComboBox_Bootstrap .rcbHovered .rcbInputCell,
.location-wrapper .RadComboBox_Bootstrap .rcbFocused .rcbInputCell {
    background-color: #e6e6e6;
}

.location-wrapper .RadComboBox_Bootstrap .rcbInputCell {
    box-shadow: none;
    border: 1px solid #ccc;
}

.location-wrapper .RadComboBox_Bootstrap .rcbArrowCell {
    border-left: none;
}

.location-wrapper .search-button,
.location-wrapper .feedback-button {
    display: inline-block;
    width: 55px;
    height: 20px;
    margin: 0 auto 0 12px;
    padding: 7px 44px 7px 9px;
    background: url(/CSS/Images/arrow1.png) no-repeat scroll 90% center #da2032;
    color: white;
    font-family: 'Open Sans', Arial, Verdana;
    font-weight: 900;
    line-height: 20px;
    text-align: center;
}

.location-wrapper .search-button:hover {
    background: url(/CSS/Images/arrow1.png) no-repeat scroll 90% center #de5e6a;
    cursor: pointer;
}

.location-wrapper .feedback-button {
    width: 120px;
    background: #da2032;
    margin: 0 auto;
    padding: 7px 9px;
    float: right;
}

.location-wrapper .feedback-button:hover {
    background: #de5e6a;
    cursor: pointer;
}

.business-centres-list-intro {
    margin-bottom: 30px;
}

.business-centres-empty-message,
.business-centres-loading-message {
    position: absolute;
    z-index: 5;
    width: 100%;
    text-align: center;
    top: 50%;
}

.business-centres-items {
    margin-bottom: 20px;
}

.business-centres-items.top-rows {
    max-height: 1700px;
    overflow: hidden;
}

.slider-wrapper {
    width: 100%;
}

.more-items-link {
    color: #da2032;
    display: block;
    text-align: center;
    margin-bottom: 40px;
}

.more-items-link:hover {
    color: #ccc;
    text-decoration: none;
    cursor: pointer;
}

.business-centre-item {
    height: 320px;
    width: 18%;
    display: block;
    border: 1px solid #ccc;
    float: left;
    margin-right: 2.5%;
    margin-bottom: 20px;
    box-sizing: border-box;
    position: relative;
}

.business-centre-item:nth-child(5n) {
    margin-right: 0;
}

.business-centre-item .image-block {
    height: 140px;
    background-size: cover;
    background-position: center 45%;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.business-centre-item .description-block {
    padding: 10px;
}

.business-centre-item .hover-trigger {
    display: none;
}

.business-centre-item .description-block .item-title label,
.business-centre-item .description-block .item-links .item-more-info-link label,
.business-centre-item .description-block .item-shade-close-button {
    cursor: pointer;
}

.business-centre-item .description-block .item-title {
    color: #da2032;
    text-transform: uppercase;
    font-weight: 600;
    height: 38px;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 5px;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.business-centre-item .description-block .item-text {
    line-height: 20px;
    height: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.business-centre-item .description-block .item-links {
    text-align: center;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.business-centre-item .description-block .item-links a {
    color: #da2032;
    display: inline-block;
    transition: opacity 0.2s;
}

.business-centre-item .description-block .item-links a:first-of-type {
    padding-right: 20px;
    border-right: 1px solid #ccc;
}

.business-centre-item .description-block .item-links a:last-of-type {
    margin-left: 20px;
}

.business-centre-item .description-block .item-links a:hover {
    opacity: 0.8;
}

.business-centre-item .description-block .item-shade {
    position: absolute;
    visibility: hidden;
    width: 100%;
    height: 0;
    top: 100%;
    left: 0;
    color: #fff;
    background-color: #e82929;
    background-color: rgba(232, 41, 41, 0.85);
    box-sizing: border-box;
    padding: 20px;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.business-centre-item .description-block .item-shade .item-shade-close-button {
    z-index: 3;
    position: absolute;
    color: #da2032;
    font-weight: 900;
    font-size: 28px;
    text-align: center;
    width: 22px;
    right: 10px;
    padding: 8px;
    background-color: rgba(255, 255, 255, 0.63);
    -webkit-transition-duration: 1.4s;
    -moz-transition-duration: 1.4s;
    -ms-transition-duration: 1.4s;
    -o-transition-duration: 1.4s;
    transition-duration: 1.4s;
    bottom: 0;
    opacity: 0; 
    visibility: hidden;
}

.business-centre-item .hover-trigger:checked ~ .image-block {
    height: 100%;
}

.business-centre-item .hover-trigger:checked ~ .description-block .item-title,
.business-centre-item .hover-trigger:checked ~ .description-block .item-text,
.business-centre-item .hover-trigger:checked ~ .description-block .item-links {
    visibility: hidden;
    opacity: 0;
}

.business-centre-item .description-block .item-shade .item-shade-text,
.business-centre-item .description-block .item-shade .item-shade-text .item-shade-link {
    color: #fff;
}

.business-centre-item .description-block .item-shade .item-shade-text .item-shade-link {
    font-weight: 600;
}

.business-centre-item .hover-trigger:checked ~ .description-block .item-shade {
    visibility: visible;
    height: 100%;
    top: 0;
}

.business-centre-item .hover-trigger:checked ~ .description-block .item-shade .item-shade-close-button {
    opacity: 1;
    visibility: visible;
}

.business-centres-list .lSSlideOuter .lSPager.lSpg>li.active a,
.business-centres-list .lSSlideOuter .lSPager.lSpg>li:hover a {
    background-color: #da2032;
}

.business-centres-list .lSAction>a {
    opacity: 0.8;
}

.business-centres-list .lSAction>a:hover {
    opacity: 1;
}

.lSSlideWrapper {
    position: static;
}

.slider-wrapper .lSAction>.lSPrev {
    left: 0;
}

.slider-wrapper .lSAction>.lSNext {
    right: 0;
}

footer {
    background-color: #252525;
    color: #fff;
    padding: 20px 0 30px;
    text-align: right;
    min-height: 120px;
}

.bottom-logo-wrapper {
    float: left;
}

.bottom-text-logo {
    display: inline-block;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    margin-top: 14px;
}

.bottom-links-wrapper {
    float: right;
}

.bottom-links, .asiaxpat-logo-wrapper {
    float: left;
}

.asiaxpat-logo-wrapper {
    margin-top: 10px;
    margin-left: 30px;
}

.bottom-links ul {
    padding: 0;
    margin: 16px 0;
}

.bottom-links ul li {
    list-style: none;
    display: inline;
    padding: 0 20px;
    border-right: 1px solid #565656;
}

.bottom-links ul li:first-child {
    padding-left: 0;
}

.bottom-links ul li:last-child {
    padding-right: 0;
    border-right: none;
}

.bottom-links ul li a {
    text-decoration: none;
    font-family: Roboto, Verdana, Arial, sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    -webkit-transition: color 0.2s;
    -moz-transition: color 0.2s;
    -o-transition: color 0.2s;
    transition: color 0.2s;
}

.bottom-links ul li a:hover {
    color: #888;
}

.initial-table-wrapper,
.initial-featured-table-wrapper {
    display: none;
}

.preferred-partner-list {
    margin: 20px 0 25px;
}

.preferred-partner-item {
    float: left;
    width: 18%;
    padding-right: 2.5%;
}

.preferred-partner-image-block {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 140px;
}

.preferred-partner-item:last-child {
    padding-right: 0;
}

.preferred-partner-title {
    font-size: 16px;
    font-weight: 700;
}

.wizard-finish-message * {
    font-family: Lato, Arial, Verdana, sans-serif !important;
    font-size: 15px !important;
    text-align: center;
}

.wizard-finish-message .wizard-finish-message-line-text {
    line-height: 16px;
    position: relative;
    outline: 0;
    border: 0;
    color: black;
    text-align: center;
    height: 24px;
}

.wizard-finish-message .wizard-finish-message-line-text:before {
    content: '';
    background: linear-gradient(to right, transparent, #aaa, transparent);
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    height: 1px;
}

.wizard-finish-message .wizard-finish-message-line-text:after {
    content: attr(data-content);
    position: relative;
    display: inline-block;
    padding: 0 10px;
    line-height: 22px;
    font-size: 24px;
    color: #22b14c;
    background-color: #fff;
}

.wizard-finish-message .wizard-finish-message-image {
    background-image: url('images/success-tick.png');
    background-repeat: no-repeat;
    background-size: 100%;
    width: 64px;
    height: 84px;
    margin: 0 auto;
}

.wizard-finish-message .wizard-finish-message-text {
    margin: 10px 0 50px !important;
}

.wizard-finish-message .wizard-finish-message-link {
    padding: 9px 25px;
    border: 1px solid #22b14c;
    background-color: #22b14c;
    color: #fff;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 13px;
    display: block;
    margin: 0 auto;
    width: 90px;
}

.wizard-finish-message .wizard-finish-message-link:hover {
    border: 1px solid #46db72;
    background-color: #46db72;
}

.popup.feedback-popup {
    width: 45%;
}

.business-popup.feedback-popup .popup-title {
    font-size: 24px;
    width: 95%;
    padding-left: 5%;
    text-align: center;
    box-sizing: border-box;
}

@media (max-width: 640px) {
    .business-popup.feedback-popup .popup-title {
        font-size: 22px;
        width: 92%;
    }
}

@media (max-width: 1199px) and (min-width: 900px) {
    .popup.feedback-popup {
        width: 60%;
    }
}

@media (max-width: 899px) and (min-width: 550px) {
    .popup.feedback-popup {
        width: 75%;
    }
}

@media (max-width: 549px) {
    .popup.feedback-popup {
        width: 85%;
    }
}

@media (max-width: 460px) {
    .popup.feedback-popup .popup-logo {
        width: 30%;
    }
}